Jan
Feb
Mar
Apr
May
Jun
Jul
Aug
Sep
Oct
Nov
Dec
January
February
March
April
May
June
July
August
September
October
November
December
Sun
Mon
Tue
Wed
Thu
Fri
Sat
Sunday
Monday
Tuesday
Wednesday
Thursday
Friday
Saturday
%H:%M:%S
%m/%d/%y
%a %b %e %T %Z %Y
AM
PM
GMT
UTC
UCT
CUT
DST



s
es


second
minute
hour
day
week
month
year
midnight
morning
noon
evening
yesterday
today
tomorrow
last
ago
past
this
now
current
in
next
hence
exactly


at
on


st
nd
rd
th
th
th
th
th
th
th










%a %b %e %T %Y
%a %b %e %T %Z %Y
%a %b %e %T %z %Z %Y
%b %e %H:%M
%b %e  %Y
%I:%M:%S %p





first

third
fourth
fifth
sixth
seventh
eighth
ninth
tenth
final
ending
nth
